Posted 7 years ago by Robert Conde
Version: 12.1.0302
Avatar

In trying to ugrade to release 2012.1 I found that you no longer deliver .NET 2.0 versions. Sadly, for the moment we're stuck on .NET 2.0. Any chance of getting 2.0 builds, or have you integrated functionality dependent on .NET 3.5?

Comments (3)

Answer - Posted 7 years ago by Actipro Software Support - Cleveland, OH, USA
Avatar

Hi Robert,

I'm sorry but as of 2012.1, the WinForms controls are only for .NET 3.5 and later.


Actipro Software Support

Posted 7 years ago by Robert Conde
Avatar

Ok - that motivates my managers to let us upgrade :)

Posted 7 years ago by Actipro Software Support - Cleveland, OH, USA
Avatar

Ha, good point.  And if it helps, .NET 3.5 has been out for 5 years now.


Actipro Software Support

The latest build of this product (v2018.1 build 0342) was released 11 days ago, which was after the last post in this thread.

Add Comment

Please log in to a validated account to post comments.